/* line 3, ../sass/style.scss */
body {
  background: #001f41;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  margin: 0 0 4em;
}

/* line 10, ../sass/style.scss */
p {
  margin-bottom: 0;
}

/* line 14, ../sass/style.scss */
a {
  color: #FFF496;
  text-decoration: none;
}

/* line 19, ../sass/style.scss */
a:hover {
  text-decoration: underline;
}

/* line 23, ../sass/style.scss */
footer p, section li {
  font-size: 85%;
}

/* line 27, ../sass/style.scss */
img {
  margin: 0 auto;
  display: block;
}

/* line 32, ../sass/style.scss */
#services {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 0.2em;
  overflow: hidden;
}

/* line 40, ../sass/style.scss */
#services li {
  float: left;
  margin: 0 5px 0 0;
}

/* line 45, ../sass/style.scss */
#services h3 {
  margin: 0;
}

/* line 49, ../sass/style.scss */
#services li h3:before {
  content: "- ";
}

/* line 53, ../sass/style.scss */
#services li:first-child h3:before {
  content: "";
}

/* line 57, ../sass/style.scss */
body > article, body > footer {
  width: 680px;
  margin: 0 auto;
}

/* line 62, ../sass/style.scss */
body > footer h2 {
  margin-bottom: 0;
}

/* line 66, ../sass/style.scss */
body > footer p {
  margin-top: 0;
}

/* line 70, ../sass/style.scss */
h2 {
  color: #FFF496;
  font-weight: normal;
  font-size: 100%;
}

/* line 76, ../sass/style.scss */
h3 {
  color: #008FC5;
  font-size: 100%;
}

/* line 81, ../sass/style.scss */
section {
  clear: both;
  margin: 2em auto;
}

/* line 86, ../sass/style.scss */
section ul {
  margin: 0.5em 0 1em 1.5em;
  padding: 0;
  list-style-type: circle;
}

/* line 92, ../sass/style.scss */
p {
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  /* line 99, ../sass/style.scss */
  *,
  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 102, ../sass/style.scss */
  img {
    max-width: 100%;
  }

  /* line 105, ../sass/style.scss */
  body > * {
    padding: 0 15px;
    max-width: 100%;
  }
}
